Subject: Re: Our conversation today
From: "Anil Mitra" <[email-masked]>
To: "Robin Mitra" <[email-masked]>
Date: Fri, 3 Feb 2012 10:54:24 -0800

Hi Robin

I am replying to your email (even though you may have more to say). Having written I feel apologetic about its length. I can imagine you sighing ‘God do I have to read this?’ The last two paragraphs are a summary of the contents (but are not self-contained)

Perhaps the simplest answer to the  ‘expanding universe’ argument is to side step the particular argument and, instead, address the kind of argument (partly to avoid getting mired in questions of finiteness, expansion, theory, data and so on). The known Universe is some particular way; and not other ways—if there are 27 Robin Mitras in the world then there are not 26 or 28;  that is not a limit even though 27 is a rather small. Here you might say that I am defining limit in some way to agree with my theory. This is the case in almost every theory; the terms used are often common terms but are given specific meanings. In my theory a limit does not pertain (generally) to the way the world is. It would be a limit however if this world (our cosmos) had to have 27 Robin Mitras

There is a problem with saying anything like ‘the universe is the physical or the empirically known universe’. Neither of those ‘universes’ (physical / empirical) is definite; we may think that matter is some definite thing but the effective notion of what it—matter—is has changed dramatically since 1900. Nowhere have I defined the Universe to be infinite or not infinite. What it is in my system comes out as a conclusion (unlimited)

What most scientists (probably) and you (seem to) call the universe is not in the least bit known from science itself to be the universe even though most physical scientists (and philosophers and even many theologians) seem to think that it is. In every age people tend to think that the universe is necessarily what their age putatively thinks it is (this is not exclusive to myth and religion; it was true of the nineteenth century that the world was thought to be Newtonian; and it is true of today’s world that we tend to think it to be based on everyday experience and today’s science even though as shall be seen below that follows from neither common experience nor science). More explicitly, if our intuitive picture comes from science then that picture and science are naturally and near tautologically mutually confirming. It is a difficult to escape but false psychology. There is a domain outside the present reach of physical science. Can we estimate its size? After Einstein and Quantum Theory, the scientific picture of the Universe certainly became much more interesting. History suggests that there is much outside the scientifically known universe—this is found to be the case with every scientific revolution from Newton, to Darwin, to Maxwell, to Einstein’s SR and GR, and to the quantum theories—and it does not suggest that there will be an ultimate theory (but if you think that our picture of the universe is essentially the universe then you may think that the outside domain is small and that we asymptotically approach a final theory). This is highly suggestive but of course it is not proof that future revolutions will see an expansion of our picture of—the size of—universe. Is there a way to logically estimate that size. Yes—as follows. Science (relativity, quantum theory) applies to what has been experienced but not to what has not been experienced (yes there is probably a reasonable domain of extrapolation but but this cannot as a matter of necessity be extended to the entire universe). Therefore, from science itself, the size the domain outside science lies somewhere between zero and ‘unlimited’. That is what science and its method entail (contrary to the belief of the typical scientist as noted above). Relative to science and its method, the logical status of an unfounded belief in God is the same as the logical status of an unfounded belief that the size of the extra-scientific domain takes on some small value required for the justification of the belief of the ‘typical scientist’ (the practical status of such beliefs may be different). If the extra-scientific domain is unlimited then what we have grown accustomed to calling the universe, even if it is infinite, is not the Universe. It would be a cosmos, one of an unlimited collection of unlimited variety of cosmological systems set against an unlimited Universe

I should add that the term ‘physical universe’ is vague. It is immensely vague. Why do I say that? What it is to be physical is no longer defined by common or day to day experience even if that is a good start. What it is to be physical comes from our best theories. But it has just been seen that what kinds of thing and what kinds of science lie outside present science lies in the range 0 to u (unlimited). Therefore even if ‘physical universe’ is rather precise (the zero end of the range), our claim to this knowledge is not a good or valid claim (from the logic of what is implied by science/experience). Maybe after all we will find that it is very physical, maybe not. But if we do not make any assumption at outset then we do not commit ourselves at outset to an error (the error that what we call physical is the physical and the error that that is all there is which two errors are not really different). This is precisely (one of) my motive(s) in using the term ‘Being’ which in my writing has only one meaning: What is there. I.e. there is no commitment to things or kinds; if the world is not physical or is more than physical that will or may fall out of investigation; and if we find that everything is physical then that position will be strengthened. As it turns out the use of Being is significantly more powerful than that practical motive suggests

We still have not estimated the size of the Universe except that from science it lies in the range [0,u]. The Universal Metaphysics (developed by me) determines the size: it is u. (The word size is used metaphorically it includes the normal idea, e.g. the universe is six feet around, but also time and variety of things and phenomena in it). In consequence what is today typically called the universe is the cosmos: a cosmos. And perhaps the cosmos is finite (Wikipedia which is not always reliable allows that the cosmos—Wiki calls it the universe—be expanding and infinite) but that in no way implies that the Universe is finite or limited or that all cosmological or most systems are finite or expanding or that they follow anything like the physics of our cosmos. Further, simply ‘maintaining that the universe is infinite’ is no part of the metaphysics: limitlessness is derived (the proof may and should be doubted). In consequence of the derived metaphysics I do think, however, that thinking or maintaining that the picture of the universe as it is commonly taken to be the case from science—that there is something that is the physical universe and that we know it from science/experience—is in error; first, science does not require that picture at at all; second, the Universal Metaphysics (which is consistent with science in the valid domain of science) shows the Universe to be far greater

The term ‘absolute’ has many meanings in different fields. It is not a technical term in my system; I used it primarily in 1990-1992 or so as shaping my search for a new point of view—a successor to ‘Evolution and Design’ and sometimes in describing my system. E&D was tacitly based in materialism (even though I did not believe in materialism or not materialism) and temporality. The new point of view would make no assumption in this regard (i.e. it would posit neither matter nor something that is not material). That search went through a number of mutations. I took on ‘idealism’—the view that the world is made up of ideas and such—as an experiment; what I found was that when I used this (kind of) approach, I ended up with a system that seemed different (and might irritate the practical materialist and appeal to the idealist) but was in fact a relabeling of the elements of the world using idealist rather than material terms. I tried a number of things before settling on ‘Being’. In the beginning my use of the idea of Being was vague and it had suggestions of all the classical meanings: the one Being, being-as-the-essence-of-something as in the wonderful being of Robin Mitra; but toward the end I settled on Being as not-specified-in-advance. The idea was that the nature of things should not be an assumption of study. I am repeating here but perhaps it is worthwhile to do so. Practically, it may be a good thing to view the world as the materialism revealed in science (oh-so-much-nonsense-and-superstition-and-backwardness-is-eliminated; and it is an effective tool especially to practical and economic ends but also to military ends). Ultimately (metaphysically) however it is a mistake to see the world that way because, for one thing, the nature of ‘matter’ is not yet pinned down and even if we have done so approximately, there is no approximation in metaphysics: you are either right or wrong. Finally, and this is consistent with the foregoing idea of no prior commitment I saw that Being should be simply ‘what is there’ and the nature of the ‘what’ would not be specified in advance. This, though it is not the whole story of empowerment, is immensely empowering. First, metaphysics has been regarded as impossible since Hume and Kant. But what is metaphysics? Simply, in philosophy, metaphysics is the study of things as they are. Things as they are? Our minds mediate everything, e.g. by projection which makes what we call the objects of the world a dual product of world and mind; therefore how can we know things as they are? The argument would not be that we know all things as they are but that we may perhaps know some things—or that there is something even if we do not know (or not know) what. That there is something is metaphysically definite (there is either the world or illusion of the world). And another thing about no commitment: no commitment should also be no absolute commitment to no commitment. In other words even though we enter into investigation without commitment we should allow that at some point some definite knowledge might emerge (perhaps because the imagination of the critical approach has limited itself to what it thinks of as the approach to knowledge but not reminded itself that if we can doubt what is in the world we can also doubt that we have exhausted all our means of knowing it). I am looking up the word ‘Absolute’. In philosophy it is, according to a suggestion of the free online dictionary (dictionaries should often be taken as suggestive rather than definitive) ‘something regarded as the basis of all thought and being’. Now the phrase ‘something regarded as’ is revealing for much metaphysics that has been written posits something rather hypothetically so as to explain some particular about the world; i.e., much metaphysics is ‘speculative’. A. N. Whitehead defends this approach and his defense is not a bad one. However, in this kind of approach which has characterized much of the history of metaphysics it is proper to use the phrase ‘something regarded as’. In my system Being is not simply ‘regarded’ as anything. It is selected at the outset as so neutral in its nature that it has to refer to everything (that is there). Now this might be trivial and it is but, perhaps contrary to expectation, it also turns out to be immensely powerful. Being as I use it has, I am learning, some aspect of the philosophical / metaphysical Absolute defined to be the basis an encompassing and demonstrated metaphysical system (mine)

It is significant here to point out that ‘my metaphysics’ has had bits and pieces of it anticipated (in the literature and therefore in the history of human thought) but that the system (system as such, selection of meanings and the articulated system of concepts, foundation, demonstration, elaboration, application) itself has not been anticipated (as far as I know). Further, one of the criteria in development was correspondence to the real (as partially explained above); it was not selected so as to agree with the scientific picture. However, if there is correspondence to the real then there must be agreement with science in the valid domain of science; and in fact there is. In your email you say something like ‘if you maintain that x is true’ then ‘of course x will be true’. However, I would say and have given arguments above that it is the proponents of the common sense / scientific picture who are doing the (mere) maintaining if they suggest or tacitly think that that picture is the picture and that they have solid basis for the maintaining

A summary of the essence of the arguments of this email are as follows. The logic of science (philosophy / proper method) does not support the idea that the entire universe is anything like the picture it presents. That logic supports some local validity to the picture of science but permits the extra-scientific domain to be unlimited in size, duration, and kind of Being (entity, process, interaction and so on). The intuitive picture of scientists and others typically conforms to the local picture from science and this is perhaps practically good and useful but not at all necessary from the logic of science. The Universal Metaphysics (my metaphysics) shows the Universe to be unlimited in size etc. The fact that the local world is some particular way is and cannot be a limit. The metaphysics agrees with science in its valid domain

The following was not noted earlier in this email. The metaphysics shows that science is not approaching final truth even asymptotically and therefore there is no meaning to a final scientific theory (in the current empirical and detailed locally predictive mode of scientific theory). The metaphysics avoids this problem by not Being a theory in the mold of current scientific theories. However, the metaphysics is based solidly in experience as shown by the discussion of Being earlier and extended not in this email but by essays at my website. The metaphysics would have this weakness that it is not detailed and locally predictive. Science (current mold) would have this weakness that it is not and cannot be universal. But it is not and should be thought to be the case that science and metaphysics are in opposition (even though science and traditional metaphysics are often significantly in opposition). Instead they can and may be seen as mutually supportive and the fact that they agree in their common domain of validity allows this. It is then up to the ‘students’ of these disciplines, drawing on the principles of the disciplines as well as their own imagination-critical faculties-experience, to develop the mesh of science and metaphysics which was hitherto not possible (on account of the speculative nature of previous metaphysics) and made difficult by the reductive attitude of scientists (that the extra-scientific domain is small). How might this mesh take place? For a ‘finite’ Being knowledge would not be enough to ‘know’ the Universe (but David Deutsch has suggested that a quantum organism could know the entire Universe in detail). The finite Being would have to enter into a process of transformation and this is one source of the title ‘Journey in Being’

Love
Ani